What's new

Solved Mythic Modding

  • Thread starter White Stripes
  • Start date
  • Views 404
W

White Stripes

Enthusiast
Messages
219
Reaction score
8
I don't know if the tools have the update, but every time i try to open up a basic map file, it always gives me an error. Are the tools up to date for the new maps? (I've seen a mod on sandbox, and i have no idea how they did [I played it, so it was not a dev mod])
 
afsdghhfsdzbbcv

afsdghhfsdzbbcv

Enthusiast
Messages
365
Reaction score
28
wat was in the mod
 
S

Shroomz

Enthusiast
Messages
130
Reaction score
17
Are you using Forge 2.6? It supports the Mythic Map pack.
 
W

White Stripes

Enthusiast
Messages
219
Reaction score
8
Shroomz said:
Are you using Forge 2.6? It supports the Mythic Map pack.
I tried using forge, but it give me a mesage saying about something being offset...
So, for me forge doesn't work, and when i try to update it, it says that I"m already running on the latest version. (I'm using the version that comes with toybox)
 
S

Shroomz

Enthusiast
Messages
130
Reaction score
17
Do you have .NET framework 3.5 installed? That's required for any of these application to work.
 
W

White Stripes

Enthusiast
Messages
219
Reaction score
8
yaza670 said:
I tried using forge, but it give me a mesage saying about something being offset...
So, for me forge doesn't work, and when i try to update it, it says that I"m already running on the latest version. (I'm using the version that comes with toybox)

Oops, I had Forge2.2. :tongue::thumbup:
 
J

JRI96

Banned
Messages
200
Reaction score
8
you gotta double check that first you got ppl looking at a problem that could be serious and yet u had the wrong version to begin with cmon
 
Top Bottom